- nom: "Adresse IP OK (1)"
  entrée: "0.0.0.0"
  sortie: "Conforme\n"
- nom: "Adresse IP OK (2)"
  entrée: "255.255.255.255"
  sortie: "Conforme\n"
- nom: "Adresse IP OK (3)"
  entrée: "10.0.0.1"
  sortie: "Conforme\n"
- nom: "Adresse IP erronée (1)"
  entrée: "1000.0.0.1"
  sortie: "Non conforme\n"
- nom: "Adresse IP erronée (2)"
  entrée: "f11.0.0.1"
  sortie: "Non conforme\n"
